			/**--ZOE'S FORM "CLEAN-UP" AT JUNE 2012--**/


	/**--QUOTE FORMS (ACCOMMODATION WINTER/SUMMER)--**/
	
table.inquiry-form-infrastructure
{
margin-top:0px; 
margin-bottom:0px; 
text-align:center; 
border:0px solid black; 
padding-left: 20px;
padding-right: 20px;
padding-top:0px;
}

table.inquiry-form-infrastructure td.form-prompt
{
width: 35%; 
text-align: left; 
vertical-align: top; 
font-weight: 400; 
margin: 0; 
border: 0px; 
padding: 5px 0px;
}

tr.padded-form td
{
padding: 10px 0px;
}

table.inquiry-form-infrastructure td.master
{
font-weight:bold;
}

table.inquiry-form-infrastructure td.sub
{
font-weight:normal;
padding-left:10px;
}

table.inquiry-form-infrastructure td.important-advice
{
width: 35%; 
text-align: left; 
vertical-align: top; 
font-weight: bold; 
font-size: 10px; 
color: red; 
margin: 0; 
border: 0px; 
padding-left: 20px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px;
}

table.inquiry-form-infrastructure td.bold-prompt
{
width: 35%; 
text-align: left; 
vertical-align:bottom; 
font-weight: bold;
color: black; 
margin: 0; 
border: 0px; 
padding: 10px 0 0 0; 
}



table.inquiry-form-infrastructure td.help-hoverbox
{
width: 25px; 
text-align: left; 
vertical-align: middle; 
font-weight: 400; 
font-family: Arial,Verdana; 
font-size: 9px; 
margin: 0; 
border: 0px; 
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px;
}


table.inquiry-form-infrastructure td.form-input
{
text-align: left; 
vertical-align: middle; 
font-weight: 400; 
font-family: Arial,Verdana;
font-size: 9px; 
margin: 0; 
border: 0px; 
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px;
}

table.inquiry-form-infrastructure td.form-prompt span.required-mark
{
color:red;
font-weight:normal;
}


table.inquiry-form-infrastructure td.form-input-style2
{
text-align: left; 
vertical-align: bottom; 
font-weight: 400; 
font-family: Arial,Verdana; 
margin: 0; 
border: 0px; 
padding-left: 0px; 
padding-right: 0px; 
padding-top: 0px; 
padding-bottom: 0px;
}


img.helppopup 
{
vertical-align: middle;
width: 18px;
height:18px;
padding-top: 0px;
border: 1px solid #c8d7fe;
}


	/**--BROCHURE REQUEST FORMS--**/

table.request-form-infrastructure 
{
text-align: center;
width: 100%;
border-collapse: collapse;
margin: 0 0 0 0;
padding: 0 0 0 0;
}


table.request-form-infrastructure td.request-form-prompt
{
width: 200px;
text-align: left;
font-weight: 700;	
padding-left: 25px;
padding-right: 25px;
padding-top: 9px;
padding-bottom: 0px;
}

table.request-form-infrastructure td.request-form-input
{
text-align: left;
padding-left: 3px;
padding-right: 3px;
padding-top: 0px;
padding-bottom: 0px;
}

table.request-form-infrastructure td.request-form-notes
{
width: 200px;
text-align: left;
padding-left: 25px;
padding-right: 25px;
padding-top: 20px;
padding-bottom: 0px;
}

table.request-form-infrastructure td.valign-middle
{
vertical-align:middle;
}

table.request-form-infrastructure td.talign-center, div.talign-center
{
text-align:center;
}

table.request-form-infrastructure td.talign-right
{
text-align:right;
}



	/**--CREDIT CARD AUTHORIZATION FORM--**/

table.card-details-form
{
margin:auto; 
}

table.card-details-form td.card-details-prompt
{
font-weight:bold;
vertical-align:middle;
}

table.card-details-form td.card-details-input
{
vertical-align:middle;
}

table.card-details-form td.card-details-input span.advisory-tiny
{
font-size:9px;
}



	

